Error Report

Sunday, June 9, 2024 - 20:53 by Anonymous (not verified)
Read status
unread
Error code
4
Error message
Operation details
Installable Units Reported
de.gebit.eclipse.protobuf.feature.feature.group,2.4.2.202309121605
Detailed Message
Cannot complete the install because one or more required items could not be found.
Software being installed: Protocol Buffer Editor 2.4.2.202309121605 (de.gebit.eclipse.protobuf.feature.feature.group 2.4.2.202309121605)
Missing requirement: Protocol Buffer Editor 2.4.2.202309121605 (de.gebit.eclipse.protobuf.feature.feature.group 2.4.2.202309121605) requires 'org.eclipse.equinox.p2.iu; org.antlr.runtime 0.0.0' but it could not be found